@charset "utf-8";

/*------------------------------------------------------------
 * 発達障害児支援士LP
 *-----------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@500;700&display=swap');


/* override
------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #666;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	line-height: 1.8;
}
#container {
	margin: 0 auto;
	border: 0;
}
@media screen and (max-width:800px){
	#container {
		width: 100%;
	}
}
@media screen and (max-width:480px){
	body {
		font-size: 100%;
	}
	.urgent_info {
		margin-bottom: 0;
	}
}
#main * {
	box-sizing: border-box;
}
#main img {
	-webkit-backface-visibility: hidden;
}
#main a:link {
	color: #333;
}



/* メイン
--------------------------*/
#contents {
	padding-top: 0;
}

#main {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display: block;
	font-size: 1.8rem;
	line-height: 1.8;
}

#main h1 {
	margin-bottom: 20px;
}

@media screen and (max-width:480px){
	#main {
		font-size: 1.6rem;
	}
}



/* パーツ
--------------------------*/
#main h2 {
	margin: 0 0 60px;
	padding: 0;
	height: auto;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-size: 3.4rem;
	line-height: 1.5;
	color: #32b4a9;
	text-align: center;
	letter-spacing: 0.06em;
	background-image: none !important;
	border-radius: 5px;
	text-shadow: none;
}
@media screen and (max-width:800px){
	#main h2 {
		margin-bottom: 7.5vw;
	}
}
@media screen and (max-width:640px){
	#main h2 {
		font-size: 2.4rem;
	}
}
@media screen and (max-width:480px){
	#main h2 {
		margin: 0 0 10vw;
		font-size: 2.4rem;
	}
}

.mb30 { margin-bottom: 30px }



/* fixed footer
--------------------------*/
#fix_footer {
	width: 100%;
/*	display: none; */
}

#fix_footer .fixed_btn {
	width: 700px;
	height: 70px;
	margin: 0 auto;
	display: flex;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	justify-content: space-around;
	align-content: flex-end;
	background-color: transparent;
	z-index: 10000;
}
#fix_footer .fixed_btn li {
	float: none; 
	width: 340px;
	
	margin: 0;
	list-style: none;
	box-sizing: border-box;
}
#fix_footer .fixed_btn li a {
	display: block;
	width: 340px;
	height: 70px;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 2.3rem !important;
	font-weight: 700;
	line-height: 1.4;
	color: #fff;
	text-align: center;
	letter-spacing: 0.1em;
	text-decoration: none;
	border-radius: 20px 20px 0 0;
	position: relative;
	transition: all 0.2s;
	box-shadow: 0 0 2px #fff;
	box-sizing: border-box;
}
#fix_footer .fixed_btn li a:hover {
	height: 75px;
	transform: translateY(-5px);
}
#fix_footer .fixed_btn li a span {
	font-size: 1.4rem;
	font-weight: 500;
	color: #f6f84b;
	letter-spacing: 0;
}
#fix_footer .fixed_btn li.fixed_btn_video a {
	padding: 0 10px 8px 40px;
	background: #57cac1 url("../images/icon_video.png") top 25px left 20px no-repeat;
	background-size: 46px auto;
}
#fix_footer .fixed_btn li.fixed_btn_entry a {
	padding: 0 10px 8px 30px;
	background: #ff9933 url("../images/icon_entry.png") top 21px left 20px no-repeat;
	background-size: 35px auto;
}

@media screen and (max-width:800px){
	#fix_footer .fixed_btn {
		width: 88vw;
	}
	#fix_footer .fixed_btn li {
		width: 43vw;
	}
	#fix_footer .fixed_btn li a {
		width: 43vw;
	}
}
@media screen and (max-width:480px){
	#fix_footer .fixed_btn {
		width: 98vw;
		height: 50px;
	}
	#fix_footer .fixed_btn li {
		width: 47vw;
	}
	#fix_footer .fixed_btn li a {
		width: 47vw;
		height: 50px;
		font-size: 1.8rem !important;
		line-height: 1.3;
		letter-spacing: 0.05em;
		border-radius: 10px 10px 0 0;
	}
	#fix_footer .fixed_btn li a span {
		font-size: 1rem;
	}
	#fix_footer .fixed_btn li.fixed_btn_video a {
		padding: 0 10px 8px 35px;
		background-position: top 27px left 12px;
		background-size: 23px auto;
	}
	#fix_footer .fixed_btn li.fixed_btn_video a span {
		margin-left: -20px;
	}
	#fix_footer .fixed_btn li.fixed_btn_entry a {
		padding: 0 10px 8px 30px;
		background-position: top 25px left 12px;
		background-size: 18px auto;
	}
	#fix_footer .fixed_btn li.fixed_btn_entry a span {
		margin-left: -15px;
	}
}



/* フッター
--------------------------*/
#footer4 {
	margin-top: 50px;
	padding: 30px 0;
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
	background-color: #ececec;
}
#footer4 span {
	font-size: 1.2rem;
}


/* common
------------------------------------------------------------*/
#contents_wrapper {
	padding: 0;
}
@media screen and (max-width:800px){
	#contents_wrapper {
		padding: 0 15px;
	}
}
@media screen and (max-width:480px){
	#contents_wrapper {
		padding: 0 10px;
	}
}

.seagreen {
	color: #32b4a9;
	font-weight: normal;
}
.seagreen_bold {
	color: #32b4a9;
	font-weight: 700;
}

.mt40 {
	margin-top: 40px;
}
.mb1em {
	margin-bottom: 1.5em;
}


/* サブタイトル */
#contents_wrapper .subtitle {
	margin: 30px 0 20px;
	padding-left: 15px;
	font-size: 16px;
	line-height: 1.4;
	background-color: #ffe1e3;
	border: 10px solid #ffe1e3;
	border-radius: 5px;
	position: relative;
}
#contents_wrapper .subtitle:before {
	content: "";
	position: absolute;
	left:0;
	width: 4px;
	height: 100%;
	background-color: #ff6f79;
}

/* 段落 */
/*
#contents_wrapper p {
	margin-bottom: 18px;
}
*/

/* リスト */
#contents_wrapper ul {
	list-style: none;
}
#contents_wrapper ul.disc li {
	margin-left: 0.9em;
	margin-bottom: 0.3em;
	text-indent: -0.9em;
}
#contents_wrapper ul.disc li:before {
	content: "";
	display: inline-block;
	margin-right: 8px;
	width: 7px;
	height: 7px;
	background-color: #555;
	border-radius: 50%;
}

#contents_wrapper ul.kome {
	padding-left: 0;
}
#contents_wrapper ul.kome li {
	margin-left: 1em;
	text-indent: -1em;
}
#contents_wrapper ul.kome li:before {
	content: "※";
	display: inline;
	margin-right: 0;
	width: auto;
	height: auto;
	background-color: transparent;
}


/* リンク */
#contents_wrapper .link {
	position: relative;
	display: inline-block;
	padding-left: 15px;
}
#contents_wrapper .link:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2px;
	width: 0;
	height: 0;
	margin: auto;
	border: 6px solid transparent;
	border-left: 9px solid #32b4a9;
	box-sizing: border-box;
}

/* テーブル */
#contents_wrapper table th {
	padding: 10px 20px;
	background-color: #fff0f1;
	font-weight: normal;
	text-align: left;
	border: 1px solid #999;
	box-sizing: border-box;
}
#contents_wrapper table td {
	padding: 10px 20px;
	border: 1px solid #999;
	font-size: 100%;
	box-sizing: border-box;
}
@media screen and (max-width:480px){
	#contents_wrapper table th,
	#contents_wrapper table td {
		padding: 5px;
		font-size: 90%;
	}
}






/* CVエリア
--------------------------*/
.entry {
	max-width: 760px;
	margin: 0 auto 120px;
}


.cv_area {
	max-width: 760px;
	background-color: #32a2b4;
	margin: 0 auto;
	padding: 30px 15px 15px;
}
.cv_area h3 {
	margin-top: -45px;
	text-align: center;
}
.cv_area h3 img {
	width: 300px;
}
.cv_area .cv {
	padding: 20px 15px 0 15px;
	background-color: #fff;
	border-radius: 5px;
}
.cv_area .cv::after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}
.cv_area p {
	margin-bottom: 0;
}
.cv_area .cv .cv_course {
	margin-bottom: 18px;
	text-align: center;
}
.cv_area .cv .cv_course img {
	margin: 0 auto;
}
.cv_area .cv .cv_img {
	float: left;
	width: 350px;
	margin-top: 20px;
}
.cv_area .cv .cv_price {
	float: right;
	margin: 0 0 15px;
	width: 340px;
	text-align: center;
	line-height: 1.5;
}
.cv_area .cv .cv_price a {
	display: inline-block;
	margin-top: 5px;
	font-size: 13px;
}
.cv_area .cv .cv_price a:last-of-type {
	margin-top: 0;
}
@media screen and (max-width:800px){
	.entry {
		max-width: 100%;
		margin: 0 auto 15vw;
	}
	.cv_area {
		max-width: 100%;
	}
	.cv_area .cv .cv_img {
		width: 54%;
		margin-top: 2.6vw;
	}
	.cv_area .cv .cv_price {
		width: 45%;
	}
}
@media screen and (max-width:480px){
	.entry {
		margin-bottom: 20vw;
	}
	.cv_area {
		padding: 30px 10px 10px;
	}
	.cv_area h3 img {
		width: 65%;
	}

	.cv_area .cv {
		display: block;
		padding: 15px 15px 0 15px;
	}

	.cv_area .cv p.cv_course {
		width: 100%;
		margin-bottom: 15px;
		margin-left: -3px;
	}
	.cv_area .cv .cv_price {
		width: 100%;
	}
	.cv_area .cv .cv_price a {
		margin-top: 15px;
	}

}




/* サンプル講義動画
--------------------------*/
/* 導入部分 */
.sample_intro {
	margin: 20px 0 15px;
	text-align: center;
}
.sample_intro img {
	margin: 0 auto;
}

.sample_area {
	width: 760px;
	margin: 0 auto 50px;
}
#sample_video {
	margin-bottom: 150px;
}

/* タイトル */
.sample_area h3 {
	margin: 0;
	padding: 5px 0 20px;
	text-align: center;
	background-color: #57cac1;
}
.sample_area h3 img {
	margin: -12px auto 0;
	padding-right: 60px;
}

.sample_area .sample {
	padding: 25px 30px;
	border: 3px solid #57cac1;
	border-top: 0;
	background-color: #eff9f8;
	position: relative;
}

.sample_area .sample_img {
	position: absolute;
	top: 25px;
	right: 20px;
}

.sample_area .sample_txt {
	margin: 0 180px 20px 0;
	font-size: 1.6rem;
	line-height: 1.87;
}
.sample_area .sample_txt span{
	padding-left:1em;
	text-indent:-1em;
	display: inline-block;
}

/* フォーム */
.sample_area form {
	display: table;
}
.sample_area .input_area {
	display: flex;
	flex-wrap: wrap;
}

.sample_area form.myForm .input_area .input_unit {
	display: flex;
	margin: 0;
}
.sample_area form.myForm .input_area .input_unit:first-of-type {
	margin-bottom: 15px;
}

/* 見出し部*/
.sample_area form.myForm .input_area .my_left {
	display: block;
	width: 250px;
	margin-right: 5px;
	padding: 0;
	color: #57cac1;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0;
	text-align:left;
}

/* 必須ラベル */
.sample_area form.myForm .input_area .my_column.my_left label:first-child::after {
	margin: -2px 0 0 5px;
	padding: 2px 0;
	width: 36px;
	height: 1.6rem;
	color: #fff;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.6rem;
	text-align: center;
	background-color: #57cac1;
	border-radius: 2px;
}

/* 入力部*/
.sample_area form.myForm .input_area .my_right {
	width: 280px;
	padding: 0;
	position: relative;
}
.sample_area dl dd:first-of-type {
	margin-bottom: 15px;
}

.sample_area form.myForm .input_area .my_right input {
	padding: 5px;
	width: 100%;
	font-size: 1.4rem;
	box-sizing: border-box;
	border-radius: 0;
	color: #333;
	background-color: #fff;
}
.sample_area form.myForm .input_area .my_right input::placeholder {
	color: #999;
	opacity: 1;
}

.sample_area form.myForm .input_area .my_right select {
	width: 100%;
	max-width: 100%;
	padding: 5px;
	font-size: 1.4rem;
	box-sizing: border-box;
	border-radius: 0;
	vertical-align: bottom;
	color: #333;
	background-color: #fff;
}

.select_frame .formError {
	margin-top: -2em !important;
}
.formError .formErrorContent {
	width: auto;
}

/* ボタン */
.sample_area .sample_btn {
	display: table-cell;
	width: 150px;
	line-height: 0;
	vertical-align: bottom;
	text-align: right !important;
}
.sample_area .sample_btn button {
	border: 0;
	background-color: transparent;
	cursor: pointer;
}
.sample_area .sample_btn button:hover {
	opacity: 0.7;
}


.sample_area .smallsize75 {
	font-size: 1.2rem !important;
	line-height: 1.6;
}

.sample_area .kome {
	font-size: 1.4rem !important;
	line-height: 1.5;
}

@media screen and (max-width:800px){
	#sample_video {
		margin-bottom: 11vw;
	}
	.sample_area {
		width: 100%;
		margin-bottom: 5vw;
	}
	#entry .sample_area {
		margin-bottom: 15vw;
	}
	
	.sample_area h3 {
		margin: 0;
		padding-bottom: 18px;
	}
	.sample_area .sample {
		padding: 2.5vw 3vw 3vw;
	}
	.sample_area .sample_txt {
		margin: 0 15vw 2vw 0;
	}
	.sample_area .sample_img {
		width: 15vw;
		top: 10px;
		right: 2vw;
	}
	
	/* 見出し部*/
	.sample_area form.myForm .input_area .my_left {
	}
	/* 入力部*/
	.sample_area form.myForm .input_area .my_right {
		width: 45vw;
	}
}
@media screen and (max-width:767px){
	.sample_area h3 img {
		width: 90%;
	}
	
	.sample_area .sample_img {
		display: none;
	}
	.sample_area .sample_txt {
		display: none;
	}
	
	/* フォーム */
	.sample_area form {
		clear: both;
		display: block;
	}
	.sample_area form.myForm .input_area .input_unit {
		display: block;
		width: 100%;
	}
	.sample_area .input_area {
		width: 100%;
		display: block;
	}

	/* 見出し部*/
	.sample_area form.myForm .input_area .my_left {
		width: 100%;
		margin-bottom: 0.3em;
	}

	/* 入力部*/
	.sample_area form.myForm .input_area .my_right {
		width: 100%;
		font-size: 1.6rem;
	}

	/* ボタン */
	.sample_area form.myForm .submit {
		margin-top: 20px;
	}
	.sample_area .sample_btn {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
}
@media screen and (max-width:480px){
	#sample_video {
		margin-bottom: 15vw;
	}
	.sample_area {
		margin-bottom: 8vw;
	}
	#entry .sample_area {
		margin-bottom: 18vw;
	}
	.sample_intro img {
		width: 89.2vw;
	}
	/* タイトル */
	.sample_area h3 img {
		padding-right: 5vw;
	}
	
	.sample_area .sample {
		padding: 4vw;
	}
	
	.sample_area .sample_kome {
		font-size: 1.4rem;
	}

}


.sample_mail_area {
	width: 100%;
	margin-top: 35px;
	padding: 20px 0 25px;
	border-top: 2px solid #f67b8a;
}
.sample_mail_area .sample_mail_ttl {
	margin-bottom: 25px;
	text-align: center;
}
.sample_mail_area .sample_mail_ttl img {
	margin: 0 auto;
	padding-right: 5%;
}
.sample_mail_area .sample_mail_example {
	padding: 30px;
	background-color: #fff;
	border-radius: 10px;
}
.sample_mail_area .sample_mail_example .sample_mail_example_ttl {
	margin-bottom: 0.8em;
	font-size: 1.8rem;
	text-align: center;
}
.sample_mail_area .sample_mail_example .sample_mail_example_ttl strong {
	color: #f87080;
}
#contents_wrapper .sample_mail_area .sample_mail_example ul {
	list-style: disc;
	margin-left: 1.2em;
}
.sample_mail_area .sample_mail_example ul li {
	margin-bottom: 0.2em;
	font-size: 1.6rem;
}
@media screen and (max-width:767px){
	.sample_mail_area {
		margin-top: 20px;
		padding-top: 15px;
	}
}
@media screen and (max-width:480px){
	.sample_mail_area .sample_mail_ttl img {
		width: 87vw;
		padding-right: 1vw;
	}
	.sample_mail_area .sample_mail_example {
		padding: 20px;
	}
	.sample_mail_area .sample_mail_example .sample_mail_example_ttl {
		font-size: 1.6rem;
	}
	.sample_mail_area .sample_mail_example ul li {
		font-size: 1.4rem;
	}
}



/* fv
------------------------------------------------------------*/
#intro {
	margin-bottom: 70px;
}

#fv_point {
	margin: -30px auto 20px;
	display: flex;
	justify-content: space-around;
}

#intro .kome {
	font-size: 1.2rem;
	color: #999;
	text-align: right;
	letter-spacing: 0;
}

@media screen and (max-width:800px){
	#fv_point li {
		width: 32%;
	}
}
@media screen and (max-width:480px){
	#intro {
		margin-bottom: 40px;
	}
	
	#fv_point {
		margin: -20px auto 15px;
	}
	
	#intro .kome {
		font-size: 1rem;
	}
}



/* こんな困りごとはありませんか
------------------------------------------------------------*/
#komarigoto {
	margin-bottom: 120px;
}
#komarigoto h2 {
	margin-bottom: 50px;
}

#komarigoto_komatta {
	padding: 80px 0 0;
	background-color: #eff9f8;
}
#komarigoto_komatta h3 {
	margin-bottom: 55px;
}
#komatta_list li {
	margin-bottom: 20px;
}
#komatta_list li > img {
	margin: 0 auto;
	text-align: center;
}

#komarigoto_arrow {
	padding: 30px 0 0;
	text-align: center;
	background-image: linear-gradient(0deg, #fffde2, #eff9f8);
}

#komarigoto_dekita {
	padding-top: 50px;
	background-color: #fffde2;
}
#komarigoto_dekita h3 {
	position: relative;
	margin: 0 0 0 10px;
	z-index: 100;
}
#dekita_img {
	padding-left: 10px;
	text-align: center;
	margin-top: -135px;
}
#dekita_txt {
	padding: 40px 80px 80px;
}
#dekita_txt .big {
	font-size: 2.4rem;
}

@media screen and (max-width:800px){
	#komarigoto {
		margin: 0 -15px 15vw;
	}
	#komarigoto h2 {
		margin-bottom: 6.3vw;
	}
	#komarigoto_komatta {
		padding-top: 10vw;
	}
	#komatta_list {
		padding: 0 20px;
	}
	
	#komarigoto_arrow {
		padding-top: 3.75vw;
	}
	
	#komarigoto_dekita {
		padding-top: 6.25vw;
	}
	#komarigoto_dekita h3 img {
		width: 88.25vw;
	}
	#dekita_img {
		margin-top: -17vw;
	}
	#dekita_img img {
		width: 82.5vw;
	}
	#dekita_txt {
		padding: 5vw 10vw 10vw;
	}
}
@media screen and (max-width:480px){
	#komarigoto {
		margin: 0 -10px 17vw;
	}
	#komarigoto_komatta {
		padding-top: 12vw;
	}
	#komarigoto h2 {
		margin-bottom: 8vw;
	}
	#komatta_list {
		padding: 0 10px;
	}
	#komatta_list li.komatta1 > img {
		width: 91.46vw;
	}
	#komatta_list li.komatta2 > img {
		width: 88.8vw;
	}
	#komatta_list li.komatta3 > img {
		width: 91vw;
	}
	#komatta_list li.komatta4 > img {
		width: 92.1vw;
	}
	
	#komarigoto_arrow {

	}
	#komarigoto_arrow img {
		width: 20vw;
	}
	
	#komarigoto_dekita h3 {
		margin-left: 0;
	}
	#komarigoto_dekita h3 img {
		width: 94.5vw;
	}
	#dekita_img img {
		width: 88vw;
	}
	#dekita_txt {
		padding: 7vw 6vw 12vw 7vw;
	}
	#dekita_txt .big {
		font-size: 2rem;
		letter-spacing: 0.05em;
	}
	
}


/* 身につくスキル
------------------------------------------------------------*/
#skill {
	margin-bottom: 120px;
}

#skill_list {
	width: 790px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#skill_list li {
	width: 380px;
	padding: 120px 20px 30px;
	margin-bottom:  30px;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	font-size: 2.2rem;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	background-color: #57cac1;
	background-repeat: no-repeat;
	box-shadow: 10px 10px #d4f1ef;
}
#skill_senmon {
	background-image: url("../images/skill_icon1.png");
	background-size: 95px auto;
	background-position: top 30px center;
}
#skill_jissen {
	background-image: url("../images/skill_icon2.png");
	background-size: 54px auto;
	background-position: top 30px center;
}
#skill_class {
	background-image: url("../images/skill_icon3.png");
	background-size: 82px auto;
	background-position: top 33px center;
}
#skill_hogoshata {
	background-image: url("../images/skill_icon4.png");
	background-size: 86px auto;
	background-position: top 38px center;
}

#skill_list li strong {
	font-size: 3.6rem;
	font-weight: 500;
	color: #f6f84b;
}

@media screen and (max-width:800px){
	#skill {
		margin-bottom: 15vw;
	}
	#skill_list {
		width: 100%;
		padding: 0 20px 0 10px;
	}
	#skill_list li {
		width: 48%;
	}
}
@media screen and (max-width:640px){
	#skill_list li {
		padding-right: 10px;
		padding-left: 10px;
		font-size: 2rem;
	}
	#skill_list li strong {
		font-size: 3rem;
	}
}
@media screen and (max-width:480px){
	#skill {
		margin-bottom: 20vw;
	}
	
	#skill_list {
		display: block;
	}
	#skill_list li {
		width: 100%;
		padding: 27vw 5vw 6vw;
		margin-bottom: 7vw;
	}
	#skill_senmon {
		background-size: 21vw auto;
		background-position: top 6vw center;
	}
	#skill_jissen {
		background-size: 12vw auto;
		background-position: top 6vw center;
	}
	#skill_list li#skill_class {
		padding-top: 25vw;
		background-size: 18vw auto;
		background-position: top 7vw center;
	}
	#skill_list li#skill_hogoshata {
		padding-top: 24.5vw;
		background-size: 19vw auto;
		background-position: top 7vw center;
	}
}

/* 3つのポイント
------------------------------------------------------------*/
#point {
	margin-bottom: 120px;
}
#point h2 strong {
	font-size: 6rem;
	line-height: 1;
}



.shadow_box_wrapper {
	position: relative;
	margin-bottom: 60px;
	padding-top: 320px;
}
.shadow_box {
	position: relative;
	width: 600px;
	background: #fff;
	box-shadow: 10px 10px 0px 0px rgba(87, 202, 193, 1);
	padding: 40px 50px;
}
.shadow_box .ttl_items {
	display: table;
	margin: 0 auto 30px;
	padding: 0 1.8em;
	font-size: 2.4rem;
	font-family: "Zen Kaku Gothic New";
	font-weight: 500;
	color: #fff;
	text-align: center;
	background-color: #57cac1;
}
.shadow_box .ttl {
	margin-bottom: 1.5em;
	font-size: 2.4rem;
	font-family: "Zen Kaku Gothic New";
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.06em;
	text-align: center;
	position: relative;
}
.shadow_box .ttl strong {
	color: #32b4a9;
}
.shadow_box_img {
	width: 640px;
	position: absolute;
	right:0;
	top: 0;
}
.shadow_box_wrapper.right .shadow_box {
		margin-left: auto;
}
.shadow_box_wrapper.right .shadow_box_img {
		left:0;
}

.shadow_box .text strong {
	background: linear-gradient(transparent 80%, #f6f84b 80%);
}

.shadow_box .banner_senmon {
	margin: 35px auto 20px;
	text-align: center;
}
.shadow_box .banner_senmon img {
	width: 400px;
}
.banner_senmon_kome {
	font-size: 1.4rem;
	letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
	#point {
		margin-bottom: 15vw;
	}
	.shadow_box_wrapper{
		padding-top: 43vw;
	}
	.shadow_box_img {
		width: 100%;
	}
	.shadow_box {
		margin: 0 auto;
		width: 90%;
	}
}
@media only screen and (max-width: 480px) {
	#point {
		margin-bottom: 20vw;
	}
	.shadow_box {
		padding: 9% 6% 8%;
	}
	.shadow_box .ttl {
		font-size: 2.4rem;
	}
	.shadow_box_wrapper{
		padding-top: 50vw;
		margin-bottom: 15vw;
	}
	.shadow_box .ttl_items {
		margin: 0 auto 5vw;
		font-size: 1.9rem;
	}
	.shadow_box .ttl {
		margin-bottom: 1.3em;
		font-size: 2.2rem;
	}
}



/* 受講生の声
------------------------------------------------------------*/
#voice {
	margin-bottom: 80px;
}

#voice .voice_contents {
	margin: 0 auto 50px;
	padding: 50px 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #eff9f8;
}

#voice .voice_contents .voice_contents_ttl {
	width: 200px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.4;
	text-align: center;
}
#voice .voice_contents .voice_contents_ttl img {
	margin-bottom: 15px;
}
#voice .voice_contents .voice_contents_txt {
	width: 430px;
}


@media screen and (max-width:768px){
	#voice {
		margin-bottom: 8vw;
	}
	#voice .voice_contents {
		padding: 4vw;
	}
}
@media screen and (max-width:480px){
	#voice {
		margin-bottom: 10vw;
	}
	
	#voice .voice_contents {
		margin-bottom: 10vw;
		padding: 7vw 6vw 8vw;
		display: block;
	}
	#voice .voice_contents .voice_contents_ttl {
		width: 100%;
		margin-bottom: 5vw;
		font-size: 1.4rem;
	}
	#voice .voice_contents .voice_contents_ttl img {
		width: 40vw;
	}
	#voice .voice_contents .voice_contents_txt {
		width: 100%;
	}
}




/* 他の声もみてみる */
#voice .voice_navi_area {
	padding-top: 25px;
}
#voice .voice_navi_area h3 {
	margin-bottom: 40px;
	font-size: 2.4rem;
	font-family: "Zen Kaku Gothic New";
	color: #32b4a9;
	text-align: center;
}

#voice ul.voice_navi {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
#voice ul.voice_navi li {
	display: flex;
	float: none;
	text-indent: 0;
	width: 32%;
	margin: 0 0 15px;
	padding: 0;
	vertical-align: middle;
}
#voice ul.voice_navi li a {
	display: inline-block;
	width: 100%;
	padding: 30px 10px 30px 40px;
	color: #666;
	line-height: 1.3;
	letter-spacing: 0;
	border: 2px solid #32b4a9;
	align-content: center;
	text-decoration: none;
	border-radius: 5px;
}

#voice ul.voice_navi li a:hover {
	background-color: #eff9f8;
}
#voice ul.voice_navi li a::before {
	left: 20px;
}

@media screen and (max-width:480px){
	#voice .voice_navi_area {
		padding-top: 0;
	}
	#voice .voice_navi_area h3 {
		margin-bottom: 7vw;
		font-size: 2rem;
	}
	#voice ul.voice_navi li {
		width: 49%;
		margin-bottom: 10px;
	}
	#voice ul.voice_navi li a {
		padding: 15px 5px 15px 25px;
		font-size: 15px;
		line-height: 1.3;
	}
	#voice ul.voice_navi li a::before {
		left: 10px;
	}
}



/* 受講の流れ
------------------------------------------------------------*/
#flow {
	margin-bottom: 120px;
}
#flow .flow_list {
	margin-bottom: 35px;
}
#flow .flow_list li {
	display: table;
	width: 100%;
	box-sizing: border-box;
	padding-bottom: 55px;
	position: relative;
}
#flow .flow_list li:last-child {
	padding-bottom: 0;
}
#flow .flow_list li::after {
	position: absolute;
	content: "";
	bottom: 8px;
	left: 0;
	right: 0;
	display: block;
	width: 100%;
	height: 36px;
	margin: 0 auto;
	background: url(../images/flow_bg.png) no-repeat 50% top;
}
#flow .flow_list li:last-child:after {
	background: none;
	height: 0;
}

#flow .flow_list li h3 {
	display: table-cell;
	width: 150px;
	text-align: center;
	padding: 20px;
	background-color: #57cac1;
	box-sizing: border-box;
}
#flow .flow_list li p {
	display: table-cell;
	width: 650px;
	margin-bottom: 0;
	padding: 35px 20px 20px 30px;
	background-color: #eff9f8;
	vertical-align: top;
	line-height: 2;
	letter-spacing: 0;
	box-sizing: border-box;
}
#flow .flow_list li:last-child p {
	vertical-align: middle;
	color: #32b48b;
	font-size: 16px;
	padding-top: 25px;
}
#flow .flow_list li p strong {
	letter-spacing: 0.1em;
}
#flow .flow_list li p .big {
	font-size: 2rem;
}

#flow .photo_right {
	width: 175px;
}
@media screen and (max-width:800px){
	#flow {
		margin-bottom: 10vw;
	}
}
@media screen and (max-width:480px){
	#flow {
		margin-bottom: 15vw;
	}
	
	#flow .flow_list li h3 {
		width: 20%;
		padding: 25px 0 20px;
	}
	#flow .flow_list li p {
		width: 80%;
		padding: 20px;
		line-height: 1.7;
	}
}




/* カリキュラム
------------------------------------------------------------*/
#main #curriculum {
	margin-bottom: 120px;
}

#main #curriculum h2 {
	line-height: 1.8;
}

table#curriculum_tbl {
	width: 100%;
	border: 0;
}
table#curriculum_tbl th {
	padding: 20px;
	width: 60px;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	text-align: center;
	border: 0;
	border-bottom: 3px solid #fff;
	background-color: #fff;
}
table#curriculum_tbl th.curriculum_tbl_ttl {
	font-size: 2rem;
	color: #fff;
	border-bottom: 3px solid #fff;
	background-color: #57cac1;
}

table#curriculum_tbl td {
	padding: 30px;
	font-size: 1.7rem;
	border: 0;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	background-color: #eff9f8;
}
table#curriculum_tbl td.curriculum_tbl_step {
	width: 28%;
}

table#curriculum_tbl tr:last-child th {
	border-bottom: 0;
}
table#curriculum_tbl tr:last-child td {
	border-bottom: 0;
}
table#curriculum_tbl td:last-child {
	border-right: 0;
}

table#curriculum_tbl td ul.disc li {
	margin-bottom: 0.6em;
	line-height: 1.5;
}

@media screen and (max-width:800px){
	#main #curriculum {
		margin-bottom: 10vw;
	}
	
	table#curriculum_tbl th.curriculum_tbl_no {
		width: 8%;
		padding: 30px 5px;
	}
	
	table#curriculum_tbl td {
		padding: 20px 15px;
	}
}
@media screen and (max-width:480px){
	#main #curriculum {
		margin-bottom: 15vw;
	}
	table#curriculum_tbl th {
		padding: 1.3em 10px;
	}
	table#curriculum_tbl th.curriculum_tbl_ttl {
		font-size: 1.8rem;
		line-height: 1.4;
	}
	table#curriculum_tbl th.curriculum_tbl_ttl .space {
		display: none;
	}
	table#curriculum_tbl th.curriculum_tbl_no {
		width: 2em;
	}
	table#curriculum_tbl td {
		padding: 15px 10px;
		font-size: 1.6rem;
	}
}



/* ダウンロード教材
------------------------------------------------------------*/
#dlkyouzai {
	margin-bottom: 120px;
}

#dlkyouzai h2 {
	line-height: 1.8;
}

#dlkyouzai_list {
	display: flex;
	justify-content: space-between;
	padding-right: 10px;
}
#dlkyouzai_list .dlkyouzai_contents {
	width: 48%;
	padding: 40px 20px 70px;
	text-align: center;
	background-color: #eff9f8;
	box-shadow: 10px 10px #79d5cd;
}
#dlkyouzai_list .dlkyouzai_contents h3 {
	margin-bottom: 30px;
	font-size: 2.4rem;
	font-family: "Zen Kaku Gothic New";
	color: #32b4a9;
	text-align: center;
}
#dlkyouzai_list .dlkyouzai_contents .dlkyouzai_img {
	width: 250px;
	height: auto;
}
#dlkyouzai_list .dlkyouzai_contents .dlkyouzai_txt {
	position: relative;
}
#dlkyouzai_list .dlkyouzai_checklist span img {
	position: absolute;
	bottom: -22px;
	right: 20px;
	width: 277px;
	height: auto;
}
#dlkyouzai_list .dlkyouzai_sheet span img {
	position: absolute;
	bottom: -22px;
	right: 20px;
	width: 239px;
	height: auto;
}

@media screen and (max-width:800px){
	#dlkyouzai {
		margin-bottom: 15vw;
	}
}
@media screen and (max-width:480px){
	#dlkyouzai {
		margin-bottom: 20vw;
	}
	
	#dlkyouzai_list {
		display: block;
	}
	#dlkyouzai_list .dlkyouzai_contents {
		width: 100%;
		margin-bottom: 10vw;
		padding: 7vw 5vw 13vw;
	}
	#dlkyouzai_list .dlkyouzai_contents h3 {
		margin-bottom: 1em;
		font-size: 2.2rem;
	}
	#dlkyouzai_list .dlkyouzai_contents .dlkyouzai_img {
		width: 200px;
	}

}



/* セット受講
------------------------------------------------------------*/
/* 支援士＆専門支援士テーブル */
#contents_wrapper table.ichiran_tbl {
	margin-top: 30px;
	width: 100%;
	border: 0;
}

#contents_wrapper table.ichiran_tbl th {
	border: 3px solid #fff;
	font-family: "Zen Kaku Gothic New", sans-serif;
	line-height: 1.6;
	text-align: center;
	color: #fff;
	background-color: #57cac1;
}
#contents_wrapper table.ichiran_tbl th.ichiran_th_kara {
	background-color: transparent;
}
#contents_wrapper table.ichiran_tbl th.ichiran_th_head  {
	padding: 20px 10px;
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #92DFD8;
}
#contents_wrapper table.ichiran_tbl th.ichiran_th_set  {
	background-color: #57cac1;
}
#contents_wrapper table.ichiran_tbl th.ichiran_th_set strong  {
	font-size: 2.4rem;
}
#contents_wrapper table.ichiran_tbl th.redwaku {
	border: 6px solid #f6f84b;
	border-bottom: 0;
}
#contents_wrapper table.ichiran_tbl th.ichiran_th_left {
	width: 150px;
	padding: 25px 10px;
	border: 3px solid #fff;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	background-color: #57cac1;
}


#contents_wrapper table.ichiran_tbl td {
	padding: 20px 10px;
	font-size: 1.7rem;
	line-height: 1.6;
	text-align: center;
	border: 3px solid #fff;
	background-color: #f6f6f6;
}
#contents_wrapper table.ichiran_tbl td.redwaku {
	border-left: 6px solid #f6f84b;
	border-right: 6px solid #f6f84b;
	background-color: #eff9f8;
}
#contents_wrapper table.ichiran_tbl tr:nth-last-of-type(1) td.redwaku {
	border-bottom: 6px solid #f6f84b;
}
.icon_osusume {
	margin: -2px 0 30px 45px;
}

.box-gray {
	font-size: 1.4rem;
	padding: 25px;
	background-color: #f3f3f3;
}

@media screen and (max-width:800px){
	#contents_wrapper table.ichiran_tbl th.ichiran_th_left {
		width: 18%;
	}
}
@media screen and (max-width:480px){
	#contents_wrapper table.ichiran_tbl th,
	#contents_wrapper table.ichiran_tbl td {
		padding: 10px 5px;
		font-size: 85%;
	}
	
	#contents_wrapper table.ichiran_tbl th.ichiran_th_head  {
		padding: 15px 10px;
		font-size: 1.4rem;
	}
	#contents_wrapper table.ichiran_tbl th.ichiran_th_set strong  {
		font-size: 1.8rem;
	}
	#contents_wrapper table.ichiran_tbl th.ichiran_th_left {
		padding: 15px 10px;
		font-size: 1.4rem;
	}
	
	.icon_osusume {
		width: 90%;
		margin: -2px 0 8vw 4vw;
	}
	.box-gray {
		padding: 20px;
	}
}




/* FAQ
------------------------------------------------------------*/
#faq {
	margin-bottom: 80px;
	position: relative;
}

@media screen and (max-width:800px){
	#faq {
		margin-bottom: 10vw;
	}
}


#faq .faq_list {
	width: 100%;
	margin: 0 auto;
}
#faq .faq_list li {
	margin-bottom: 40px;
	padding: 40px 40px 50px;
	background-color: #eff9f8;
}
#faq .faq_list li:last-child {
	margin-bottom: 0;
}
#faq .faq_list li .faq_q {
	min-height: 70px;
	margin-bottom: 25px;
	padding-top: 18px;
	padding-left: 92px;
	background: url("../images/faq_q.png") no-repeat center left;
}
#faq .faq_list li .faq_a {
	min-height: 70px;
/*	padding-top: 23px;*/
	padding-left: 92px;
	background: url("../images/faq_a.png") no-repeat top left;
}

@media screen and (max-width:800px){
	#faq .faq_list li {
		margin-bottom: 5vw;
		padding: 7vw 5vw;
	}
	#faq .faq_list li .faq_q {
		margin-bottom: 3vw;
		padding-top: 0.8em;
		background-position: top left;
	}
	#faq .faq_list li .faq_a {
		background-position: top left;
	}
}
@media screen and (max-width:480px){
	#faq .faq_list li .faq_q {
		min-height: 50px;
		padding-top: 0;
		padding-left: 60px;
		line-height: 1.5;
		background-size: 50px;
	}
	#faq .faq_list li .faq_a {
		min-height: 50px;
		padding-left: 60px;
		background-size: 50px;
	}

}


/* banner_area
------------------------------------------------------------*/
#contents_wrapper .banner_area {
	width: 100%;
	max-width: 760px;
	margin: 50px auto;
}
#contents_wrapper #intro + .banner_area {
	margin: 0 auto 70px;
}
#contents_wrapper .banner_area img {
	margin: 0 auto;
}

@media screen and (max-width:800px){
	#contents_wrapper .banner_area {
		margin: 8vw auto;
	}
	#contents_wrapper #intro + .banner_area {
		margin: 0 auto 8vw;
	}
}



